.header-div-1, .header-div-2 { display:none;}
.none { display: none;}
    
html, body {
    overflow-wrap: break-word;
    font-family: "Merriweather", serif;;
    background: #fff;
    color: #383c43;}
    
header .container{
    max-width: 900px;
}

.h3, h3, .h5, h5, .table-responsive {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;}
  
.comments {
    font-family: 'Lato', sans-serif;
}

.comments p {
    font-size:0.9rem !important;
    line-height: 1.5 !important;
    margin-bottom: 0 !important;
}
  
.author-image { max-width: 40px; aspect-ratio: 1 / 1;}

.boxshadow{
    width: 100%;
    max-width: 900px;
    display: block;
    margin: auto;
}

.ticker {
      overflow: hidden;
      border-top: 2px solid #0d3b66;
      border-bottom: 2px solid #0d3b66;
      background: #f8f9fa;
    }
    .ticker-track {
      display: inline-flex;
      align-items: center;
      white-space: nowrap;
      will-change: transform;
    }
    
.main-content p, .main-content li, p, li {
     font-size: 1.0625rem;
     line-height: 1.6;
}

 @media (min-width: 768px) {
.main-content p, .main-content li {
    font-size: 1.15rem;
    line-height: 1.7;
}
}
    
@media (max-width: 798px){
        
.logo{
    width: 85px !important;
}
        
header svg{
    width: 30px !important;
    height: 30px !important;
}
        
}

